﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.icon-button {
    width: 42px;
    height: 38px;
}

.list-item {
    padding: 0.25rem 0.5rem;
}

.full-width-element {
    max-width: 100%;
}

.remove-right-padding {
    padding-right: 0;
}

.info-style {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 2px;
    color: #808080;
    font-size: x-large;
}

.padding-left-5 {
    padding-left: 5px;
}


#taskItem:hover {
    color: #4682B4;
    font-weight: bold;
}
